package cn.axzo.msg.center.domain.enums;

import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 是否枚举类
 *
 * @author zhaoyong
 * @see YesNoEnum
 * @since 2021-08-07 19:35
 */
@RequiredArgsConstructor
@Getter
public enum YesNoEnum implements EnumBase<Integer> {

  /**
   * 是否枚举类
   */
  NO(0, "否"),
  YES(1, "是"),
  ;

  private final Integer code;

  private final String message;

}
